/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1047"; */
"1047.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1049"; */
"1049.title" = "Durata:";

/* Class = "NSTextFieldCell"; title = "Completed:"; ObjectID = "1051"; */
"1051.title" = "Completa:";

/* Class = "NSTextFieldCell"; title = "Cost:"; ObjectID = "1054"; */
"1054.title" = "Costo:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "1056"; */
"1056.title" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Effort:"; ObjectID = "1057"; */
"1057.title" = "Sforzo:";

/* Class = "NSTextFieldCell"; title = "Remaining:"; ObjectID = "1106"; */
"1106.title" = "Rimanente:";

/* Class = "NSTextFieldCell"; title = "Resources:"; ObjectID = "1116"; */
"1116.title" = "Risorse:";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "1140"; */
"1140.title" = "Totale:";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1170"; */
"1170.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1171"; */
"1171.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[0] = "Task"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[0]" = "Attività";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[1] = "Milestone"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[1]" = "Att. cardine";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[2] = "Group"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[2]" = "Gruppo";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[3] = "Hammock"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[3]" = "Att. condiz.";